import request from '@/utils/request'


// 查询系统设置详细
export function getSystemConfig(id) {
  return request({
    url: '/business/systemConfig/' + id,
    method: 'get'
  })
}

// 修改系统设置
export function updateSystemConfig(data) {
  return request({
    url: '/business/systemConfig',
    method: 'put',
    data: data
  })
}

// 获取平台数据
export function auditPlatform() {
  return request({
    url: '/business/systemConfig/auditPlatform',
    method: 'get',
  })
}

